{
    "files.associations": {
        "*.h": "c",
        "*.ino": "c",
        "*.ASM": "asm",
        "array": "c",
        "deque": "c",
        "list": "c",
        "string": "c",
        "unordered_map": "c",
        "unordered_set": "c",
        "vector": "c",
        "string_view": "c",
        "initializer_list": "c"
    },
    "search.useParentIgnoreFiles": true
}